/* 
	Resets defualt browser settings
	reset.css
*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td { margin:0; padding:0; border:0; outline:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit; vertical-align:baseline; }
:focus { outline:0; }
a:active { outline:none; }
body { line-height:1; color:black; background:white; }
ol,ul { list-style:none; }
table { border-collapse:separate; border-spacing:0; }
caption,th,td { text-align:left; font-weight:normal; }
blockquote:before,blockquote:after,q:before,q:after { content:""; }
blockquote,q { quotes:"" ""; }

/*
	Page style
*/
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	margin: 0;
	padding: 0;
	color: #000;
/*	font:normal 62.5%/1.5 Helvetica, Arial, sans-serif;
	letter-spacing:0;
	color:#434343;
	background:#efefef url(../Images/background.png) repeat top center;*/
/*	padding:20px 0;
	position:relative;*/
	text-shadow:0 1px 0 rgba(255,255,255,.8);
	-webkit-font-smoothing: subpixel-antialiased;}
ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
}
a img {
	border: none;
}
a:link {
	color:#414958;
	text-decoration: underline; 
}
a:visited {
	color: #4E5869;
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	text-decoration: none;
}
.container {
	width: 100%;
	max-width: 1260px;
	min-width: 780px;
	background-color: #FFF;
	margin: 0 auto;
	overflow: hidden;
}
.sidebar1 {
	float: left;
	width: 10%;
	background-color: #FFFFFF;
	padding-bottom: 10px;
}
.content {
	background-color: #FFFFFF;
	padding: 50px 0;
	width: 1004px;
	float: left;
}
.sidebar2 {
	float: left;
	width: 10%;
	background-color: #FFFFFF;
	padding: 10px 0;
}
.content ul, .content ol { 
	padding: 0 15px 15px 40px;
}
ul.nav {
	list-style: none;
	border-top: 1px solid #666;
	margin-bottom: 15px;
}
ul.nav li {
	border-bottom: 1px solid #666;
}
ul.nav a, ul.nav a:visited {
	padding: 5px 5px 5px 15px;
	display: block;
	text-decoration: none;
	background-color: #FFFFFF;
	color: #000;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
	background-color: #6F7D94;
	color: #FFF;
}
.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.content { margin-right: -1px; }
ul.nav a { zoom: 1; }
.aligncenter
{
	text-align:center;
}
.aligncenter1 {	
	text-align:center;
	vertical-align:middle;
}

.HeaderTitle {
	font-weight:bold;
	color:#C00;
}

.bodyfont
{
	font-size-adjust:inherit;
	font-family:"Courier New", Courier, monospace;
	font-size:16px;
    vertical-align: top;
}

.bodyfontX
{
	font-family:"Courier New", Courier, monospace;
	font-size:15px;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
	font-size-adjust:inherit;
    vert-align: middle;
}

.TitleFont
{
    text-align: center;
    height: 40px;
	font-size-adjust:inherit;
	font-family:"Courier New", Courier, monospace;
	font-size:24px;
    font-weight: bold;
}

/* Gallery */
/*body { 
	font:normal 62.5%/1.5 Helvetica, Arial, sans-serif;
	letter-spacing:0;
	color:#434343;
	background:#efefef url(../Images/background.png) repeat top center;
	padding:20px 0;
	position:relative;
	text-shadow:0 1px 0 rgba(255,255,255,.8);
	-webkit-font-smoothing: subpixel-antialiased;
}*/

#containerSlide {
	width:970px;
	padding:10px;
	margin:0 auto;
	position:relative;
	z-index:0;
}

#example {
	width:960px;
	height:580px;
	position:relative;
}

#ribbon {
	position:absolute;
	top:-3px;
	left:-15px;
	z-index:500;
}

#frame {
	position:absolute;
	z-index:0;
	width:1215px;
	height:720px;
	top:-3px;
	left:-123px;
}

/*
	Slideshow
*/

#slides {
	position:absolute;
	top:15px;
	left:4px;
	z-index:100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:960px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide {
	width:960px;
	height:570px;
	display:block;
}


/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:107px;
	left:-39px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

#slides .next {
	left:975px;
}

/*
	Pagination
*/

.pagination {
	margin:26px auto 0;
	width:450px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../Images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

/*
	Caption
*/

.caption {
	z-index:500;
	position:absolute;
	bottom:-35px;
	left:0;
	height:25px;
	padding:5px 20px 0 20px;
	background:#000;
	background:rgba(0,0,0,.5);
	width:918px;
	font-size:16px;
	font-family:"Courier New", Courier, monospace;
	line-height:1;
	color:#fff;
	border-top:1px solid #000;
	text-shadow:none;
}

/*
	Footer
*/

#footer {
	text-align:center;
	width:970px;
	margin-top:9px;
	padding:4.5px 0 18px;
	border-top:1px solid #dfdfdf;
}

#footer p {
	margin:4.5px 0;
	font-size:1.0em;
}

/*
	Anchors
*/

a:link,a:visited {
	color:#599100;
	text-decoration:none;
}

a:hover,a:active {
	color:#599100;
	text-decoration:underline;
}

/* Album */
#face{
 width:100%;
 border:1px solid #b4b4b4;
 margin:0 0 0 50px;
 background:#ffffff;
 }
 
 #face input{
 background:url(images/faceclose.gif) no-repeat center;
 margin:0 0 0 140px;
 float:left;
 border:none;
 cursor:pointer;
 width:30px;
 height:30px;
 }
 
 #facetitle{
 font-weight:bold;
 height:30px;
 width:100%;
 margin:3px 0 0 3px;
 background:url(images/faceback.gif) repeat-x top left;
 }
 
 #facetitle span{
 float:left;
 color:#ffffff;
 display:block;
 height:30px;
 line-height:30px;
 width:100px;
 margin:0 0 0 10px;
 }
 
 #faceul{
 margin:0 0 0 2px;
 width:100%;
 }
 
 #faceul li{
 float:left;
 border:1px solid #b4b4b4;
 margin:5px 0 0 4px;
 height:112px;
 width:160px;
 }
 
 #faceul li a{
 display:block;
 height:112px;
 width:160px;
 }
 
#faceul img{
 margin:5px 0 0 5px;
 border:none;
 height:100px;
 width:150px;
 }